### Method

# Panel DocumentWorkspace get_titlebar

since: 1.4

#### Declaration [src]

    GtkWidget*
    panel_document_workspace_get_titlebar (
      PanelDocumentWorkspace* self
    )

#### Description [src]

Gets the titlebar for the workspace.

Available since: 1.4

#### Return value

Type: `GtkWidget`

A `GtkWidget` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.